X2Go Bug report logs - #42
GNOME3 desktop (in non-fullscreen mode) does XRandR resizing of the desktop session window

version graph

Package: x2goserver; Maintainer for x2goserver is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goserver is src:x2goserver.

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Fri, 28 Sep 2012 10:48:01 UTC

Severity: important

Merged with 207

Found in version 4.1.0.0-0~1216~ubuntu14.10.1

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#42; Package x2gognomebindings. (Fri, 28 Sep 2012 10:48:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Fri, 28 Sep 2012 10:48:01 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: submit@bugs.x2go.org
Subject: GNOME3 desktop (in non-fullscreen mode) does XRandR resizing of the desktop session window
Date: Fri, 28 Sep 2012 12:46:58 +0200
[Message part 1 (text/plain, inline)]
Package: x2gognomebindings
Severity: important
Version: 2.0.1.6

When a GNOME3 desktop is opened via X2Go in non-fullscreen mode the  
GNOME3 xrandr / monitor settings code does some awful resizing of the  
desktop session window.

Reproduce (GNOME3, also an issue with Unity):

 o you need a client-side display greater than 1024x768
 o set desktop size to 1024x768 in x2goclient session profile settings
 o set desktop session to GNOME on a Debian wheezy server
 o launch session

Compare to KDE4:

 o you need a client-side display greater than 1024x768
 o set desktop size to 1024x768 in x2goclient session profile settings
 o set desktop session to KDE on a Debian wheezy server
 o launch session

What you see:

 o with KDE4 the desktop session window will have the expected size
 o with GNOME3 the window appears in the expected size and then gets resized
   from inside the starting up GNOME3 session
 o in my case: GNOME3 tries to resize to 1920x1200 pixel. The windows gets
   adapted to the greatest size possible on my client display (i.e. the
   window maximizes)
 o However, the desktop shell inside the window does not adapt to the window
   size
 o I can manually resize the window afterwards via the client-side window
   manager (play with your mouse on the window borders...)
 o Still, the desktop shell inside does not adapt its size

This might well be a GNOME3 bug (detection of X server resize events),  
but it normally won't cause problems on physical hardware. So, the  
X2Go team may have to discover a GNOME3 patch for this problem.

Greets,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Bug reassigned from package 'x2gognomebindings' to 'x2goserver'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Tue, 06 Nov 2012 21:48:02 GMT) Full text and rfc822 format available.

No longer marked as found in versions 2.0.1.6. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Tue, 06 Nov 2012 21:48:02 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#42; Package x2goserver. (Mon, 04 Mar 2013 00:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to <blincon192@hotmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 04 Mar 2013 00:33:03 GMT) Full text and rfc822 format available.

Message #14 received at 42@bugs.x2go.org (full text, mbox):

From: "Oxford Financial Home"<miguel@appko.com>
Subject: Holen Sie einen Kredit bei einer jährlichen Verzinsung von 3% Heute
Date: Sun, 3 Mar 2013 08:39:13 +0200
Hallo,

Sind Sie in der Notwendigkeit jeder Art von Darlehen zu gunstigen Zinssatz von 3%?
Kontaktieren Sie uns jetzt fur weitere Informationen uber die E-Mails unten.

Oxford Financial Home
greenluther12@yahoo.co.uk

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#42; Package x2goserver. (Tue, 12 Mar 2013 22:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to <insypos1443@hotmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Tue, 12 Mar 2013 22:33:02 GMT) Full text and rfc822 format available.

Message #19 received at 42@bugs.x2go.org (full text, mbox):

From: "Oxford Financial Home"<sales@hqmeeks.com>
To: undisclosed-recipients:;
Subject: Holen Sie einen Kredit bei einer jährlichen Verzinsung von 3% Heute
Date: Tue, 12 Mar 2013 16:50:58 -0400
Hallo,

Sind Sie in der Notwendigkeit jeder Art von Darlehen zu gьnstigen Zinssatz von 3%?
Kontaktieren Sie uns jetzt fьr weitere Informationen ьber die E-Mails unten.

Oxford Financial Home
greenluther12@yahoo.co.uk

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#42; Package x2goserver. (Sat, 16 Mar 2013 03:18:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to <insypos1443@hotmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 16 Mar 2013 03:18:02 GMT) Full text and rfc822 format available.

Message #24 received at 42@bugs.x2go.org (full text, mbox):

From: "Oxford Financial Home"<sales@hqmeeks.com>
Subject: Holen Sie einen Kredit bei einer jährlichen Verzinsung von 3% Heute
Date: Fri, 15 Mar 2013 12:53:05 -0400
Hallo,

Sind Sie in der Notwendigkeit jeder Art von Darlehen zu gьnstigen Zinssatz von 3%?
Kontaktieren Sie uns jetzt fьr weitere Informationen ьber die E-Mails unten.

Oxford Financial Home
greenluther12@yahoo.co.uk

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#42; Package x2goserver. (Sat, 16 Mar 2013 03:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to <insypos1443@hotmail.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 16 Mar 2013 03:33:03 GMT) Full text and rfc822 format available.

Message #29 received at 42@bugs.x2go.org (full text, mbox):

From: "Oxford Financial Home"<sales@hqmeeks.com>
Subject: Holen Sie einen Kredit bei einer jährlichen Verzinsung von 3% Heute
Date: Fri, 15 Mar 2013 02:08:35 -0400
Hallo,

Sind Sie in der Notwendigkeit jeder Art von Darlehen zu gьnstigen Zinssatz von 3%?
Kontaktieren Sie uns jetzt fьr weitere Informationen ьber die E-Mails unten.

Oxford Financial Home
greenluther12@yahoo.co.uk

Merged 207 42 Request was from mike@das-netzwerkteam.de (Mike Gabriel) to control@bugs.x2go.org. (Tue, 14 May 2013 10:15:08 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#42; Package x2goserver. (Mon, 30 Sep 2013 08:03:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 30 Sep 2013 08:03:03 GMT) Full text and rfc822 format available.

Message #36 received at 42@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 42@bugs.x2go.org
Subject: Resolving issue #42 (was: Fwd: [X2Go-User] Big screen problem)
Date: Mon, 30 Sep 2013 07:54:03 +0000
[Message part 1 (text/plain, inline)]
Forwarding the below (awesome bit of information) to issue #42.

Mike

----- Weitergeleitete Nachricht von Christophe Lohr  
<christophe.lohr@cegetel.net> -----
  Datum: Mon, 30 Sep 2013 09:16:07 +0200
    Von: Christophe Lohr <christophe.lohr@cegetel.net>
Betreff: Re: [X2Go-User] Big screen problem
     An: x2go-user@lists.berlios.de

On 27/09/2013 20:56, Timo wrote:
> Yes, I have read about that but this is a little different, I think.  
> I have noticed that resizing does not work as expected but I have  
> got along by changing resolution in System Settings -> Displays. But  
> now there is not big enough geometry to go full screen.

1) Use 'cvt' or 'gtf' to compute en new Modeline for X11

2) Feed 'xrandr' with it
  xrandr --newmode <MODE-NAME> <MODELINE>
  xrandr --addmode "default" <MODE-NAME>

3)  Edit  ~/.config/monitors.xml
Look at  <output name="default">  then change  <width> , <height>  and  
 <rate>  with values of your new Modeline

4) Then ask gnome-settings-daemon to apply changes:
dbus-send --session --print-reply --dest=org.gnome.SettingsDaemon  
/org/gnome/SettingsDaemon/XRANDR  
org.gnome.SettingsDaemon.XRANDR_2.ApplyConfiguration int64:0 int64:0

5) Scrip it, or forget gnome ;-)

Regards
Christophe

_______________________________________________
X2Go-User mailing list
X2Go-User@lists.berlios.de
https://lists.berlios.de/mailman/listinfo/x2go-user

----- Ende der weitergeleiteten Nachricht -----

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-keys, inline)]
[Message part 3 (application/pgp-signature, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#42; Package x2goserver. (Mon, 30 Sep 2013 12:18:01 GMT) Full text and rfc822 format available.

Message #39 received at 42@bugs.x2go.org (full text, mbox):

From: Christophe Lohr <christophe.lohr@cegetel.net>
To: x2go-user@lists.berlios.de
Subject: Re: [X2Go-User] Big screen problem
Date: Mon, 30 Sep 2013 11:56:27 +0200
[Message part 1 (text/plain, inline)]
Hi,
  Attached is a shell script that does the job (more or less) (note: 
install 'xmlstarlet' first)
I hope it can help until the gnome developers do better;-)

Regards
Christophe


On 30/09/2013 10:29, tike64@gmail.com wrote:
> On 30.09.2013 10:16, Christophe Lohr wrote:
>> 1) Use 'cvt' or 'gtf' to compute en new Modeline for X11
>> ...
> Okay, that is extreme magic. I'll try it when I next time stumble into
> the problem. Thanks.
>
>> 5) Scrip it, or forget gnome ;-)
> But if I had gave in too quickly with gnome, I wouldn't have learned
> that nice piece of magic. The ideas of it probably proves to be useful
> in other occasions too.
>
> --
>
> Timo
>
> _______________________________________________
> X2Go-User mailing list
> X2Go-User@lists.berlios.de
> https://lists.berlios.de/mailman/listinfo/x2go-user

[gnome_resize.sh (application/x-shellscript, attachment)]
[Message part 3 (text/plain, inline)]
_______________________________________________
X2Go-User mailing list
X2Go-User@lists.berlios.de
https://lists.berlios.de/mailman/listinfo/x2go-user

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#42; Package x2goserver. (Fri, 16 May 2014 12:55:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 16 May 2014 12:55:02 GMT) Full text and rfc822 format available.

Message #44 received at 42@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Paul van der Vlis <paul@vandervlis.nl>
Cc: x2go-user@lists.berlios.de, 42@bugs.x2go.org
Subject: Re: [X2Go-User] Gnome3, bug 42 seems to be fixed ???
Date: Fri, 16 May 2014 12:50:46 +0000
[Message part 1 (text/plain, inline)]
Control: close -1

Hi Paul,

On  Fr 16 Mai 2014 14:09:47 CEST, Paul van der Vlis wrote:

> Hello,
>
> It looks-like that bug 42 has been fixed, and that Gnome3 works fine now
> ;-)   Great!
>
> I am using Debian Wheezy as client and as server.

Yeah, let's close that one.

Thanks for feedback.

Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to 42-submit@bugs.x2go.org. (Fri, 16 May 2014 12:55:02 GMT) Full text and rfc822 format available.

Notification sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Bug acknowledged by developer. (Fri, 16 May 2014 12:55:02 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Sat, 14 Jun 2014 05:24:02 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Ryan Tandy <rtandy@sd63.bc.ca> to control@bugs.x2go.org. (Thu, 29 Jan 2015 23:35:02 GMT) Full text and rfc822 format available.

Bug reopened Request was from Ryan Tandy <rtandy@sd63.bc.ca> to control@bugs.x2go.org. (Thu, 29 Jan 2015 23:35:02 GMT) Full text and rfc822 format available.

Marked as found in versions 4.1.0.0-0~1216~ubuntu14.10.1. Request was from Ryan Tandy <rtandy@sd63.bc.ca> to control@bugs.x2go.org. (Thu, 29 Jan 2015 23:35:02 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#42; Package x2goserver. (Thu, 29 Jan 2015 23:45:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ryan Tandy <rtandy@sd63.bc.ca>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 29 Jan 2015 23:45:01 GMT) Full text and rfc822 format available.

Message #61 received at 42@bugs.x2go.org (full text, mbox):

From: Ryan Tandy <rtandy@sd63.bc.ca>
To: 42@bugs.x2go.org
Subject: GNOME session still resizes to 1920x1200 at login
Date: Thu, 29 Jan 2015 15:40:38 -0800
[Message part 1 (text/plain, inline)]
[re-sending after unarchiving, apologies if this reaches you twice]

Hi,

Sorry to reopen an old bug, but I still experience it with GNOME 
Flashback in Ubuntu 14.04/14.10 and current packages from the X2Go PPA. 
The screen resizes itself to the size configured in monitors.xml, or 
1920x1200 if that is missing, at login.

Please find attached debug logs of unity-settings-daemon and its xrandr 
plugin during lightdm and x2go sessions, for comparison.

Looking at the logs, I am wondering if there is a mismatch between the 
Xinerama and RandR information provided by the server. In one log the 
initial window size (1024x768) seems to be detected properly, while in 
the other, the monitor size (which I think is detected via Xinerama) is 
detected as 1920x1200, which has nothing to do with either the window 
size or my client display size (1920x1080).

I think some of the symptoms from the original report constitute a 
separate bug, that resizing the client window does not (judging from the 
gsd-randr log) generate RandR events in the session. Not sure which 
component that bug would belong to.

-- 
Ryan Tandy - Programmer/Analyst                      rtandy@sd63.bc.ca
School District 63 (Saanich)                           +1 250 652 7385
[gsd-debug-randr-lightdm.log (text/plain, attachment)]
[gsd-debug-randr-x2go.log (text/plain, attachment)]
[usd-debug-lightdm.log (text/plain, attachment)]
[usd-debug-x2go.log (text/plain, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#42; Package x2goserver. (Thu, 29 Jan 2015 23:55:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ryan Tandy <rtandy@sd63.bc.ca>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 29 Jan 2015 23:55:02 GMT) Full text and rfc822 format available.

Message #66 received at 42@bugs.x2go.org (full text, mbox):

From: Ryan Tandy <rtandy@sd63.bc.ca>
To: 42@bugs.x2go.org
Subject: Re: GNOME session still resizes to 1920x1200 at login
Date: Thu, 29 Jan 2015 15:50:40 -0800
On Thu, Jan 29, 2015 at 03:40:38PM -0800, Ryan Tandy wrote:
>[…]

Shame on me for not noticing that #96 was still open and describing the 
current iteration of the same problem. :( Sorry for the noise, close or 
merge as you see fit. Thanks.

-- 
Ryan Tandy - Programmer/Analyst                      rtandy@sd63.bc.ca
School District 63 (Saanich)                           +1 250 652 7385


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#42; Package x2goserver. (Sat, 27 Jun 2015 06:45:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "FedEx SmartPost" <lawrence.beard@webx213.aruba.it>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 27 Jun 2015 06:45:02 GMT) Full text and rfc822 format available.

Message #71 received at 42@bugs.x2go.org (full text, mbox):

From: "FedEx SmartPost" <lawrence.beard@webx213.aruba.it>
To: 42@bugs.x2go.org
Subject: Courier was unable to deliver the parcel, ID00639413
Date: Sat, 27 Jun 2015 08:37:03 +0200
[Message part 1 (text/plain, inline)]
Dear Customer,

Courier was unable to deliver the parcel to you.
Shipment Label is attached to email.

Regards,
Lawrence Beard,
FedEx Operation Agent.

[00639413.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#42; Package x2goserver. (Sun, 28 Jun 2015 06:50:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "County Court" <warren.cline@buysingh.in>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 28 Jun 2015 06:50:02 GMT) Full text and rfc822 format available.

Message #76 received at 42@bugs.x2go.org (full text, mbox):

From: "County Court" <warren.cline@buysingh.in>
To: 42@bugs.x2go.org
Subject: Notice of appearance in Court #000840970
Date: Sun, 28 Jun 2015 11:29:57 +0530
[Message part 1 (text/plain, inline)]
Notice to Appear,

This is to inform you to appear in the Court on the July 06 for your case hearing.
You are kindly asked to prepare and bring the documents relating to the case to Court on the specified date.
Note: If you do not come, the case will be heard in your absence.

You can find the Court Notice is in the attachment.

Regards,
Warren Cline,
District Clerk.

[000840970.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#42; Package x2goserver. (Mon, 29 Jun 2015 03:30:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "FedEx International Economy" <joshua.beach@newsv.jp>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 29 Jun 2015 03:30:02 GMT) Full text and rfc822 format available.

Message #81 received at 42@bugs.x2go.org (full text, mbox):

From: "FedEx International Economy" <joshua.beach@newsv.jp>
To: 42@bugs.x2go.org
Subject: Delivery Notification, ID 00791397
Date: Mon, 29 Jun 2015 12:17:27 +0900
[Message part 1 (text/plain, inline)]
Dear Customer,

We could not deliver your item.
Shipment Label is attached to this email.

Yours sincerely,
Joshua Beach,
FedEx Station Manager.

[FedEx_00791397.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#42; Package x2goserver. (Wed, 01 Jul 2015 08:30:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "FedEx International Next Flight" <joel.hickman@ns1154.websitewelcome.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 01 Jul 2015 08:30:02 GMT) Full text and rfc822 format available.

Message #86 received at 42@bugs.x2go.org (full text, mbox):

From: "FedEx International Next Flight" <joel.hickman@ns1154.websitewelcome.com>
To: 42@bugs.x2go.org
Subject: Delivery Notification, ID 00504181
Date: Wed, 1 Jul 2015 01:20:34 -0500
[Message part 1 (text/plain, inline)]
Dear Customer,

This is to confirm that one or more of your parcels has been shipped.
Delivery Label is attached to this email.

Thank you for choosing FedEx,
Joel Hickman,
Operation Manager.

[00504181.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#42; Package x2goserver. (Thu, 02 Jul 2015 02:55:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "FedEx Ground" <kyle.carr@50-87-151-34.unifiedlayer.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 02 Jul 2015 02:55:02 GMT) Full text and rfc822 format available.

Message #91 received at 42@bugs.x2go.org (full text, mbox):

From: "FedEx Ground" <kyle.carr@50-87-151-34.unifiedlayer.com>
To: 42@bugs.x2go.org
Subject: Problems with item delivery, n.00626482
Date: Wed, 1 Jul 2015 20:08:31 -0500
[Message part 1 (text/plain, inline)]
Dear Customer,

We could not deliver your item.
Shipment Label is attached to this email.

Yours trully,
Kyle Carr,
FedEx Support Agent.

[00626482.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#42; Package x2goserver. (Thu, 02 Jul 2015 21:15:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "E-ZPass Manager" <pedro.kinney@spl50.hosting.reg.ru>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 02 Jul 2015 21:15:02 GMT) Full text and rfc822 format available.

Message #96 received at 42@bugs.x2go.org (full text, mbox):

From: "E-ZPass Manager" <pedro.kinney@spl50.hosting.reg.ru>
To: 42@bugs.x2go.org
Subject: Payment for driving on toll road, invoice #0000649509
Date: Fri, 3 Jul 2015 00:02:33 +0300
[Message part 1 (text/plain, inline)]
Notice to Appear,

You have not paid for driving on a toll road. 
You are kindly asked to service your debt in the shortest time possible.

The invoice is attached to this email.

Regards,
Pedro Kinney,
E-ZPass Manager.

[Invoice_0000649509.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#42; Package x2goserver. (Sat, 04 Jul 2015 16:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "E-ZPass Agent" <martin.crabtree@studio-symbiosis.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 04 Jul 2015 16:50:02 GMT) Full text and rfc822 format available.

Message #101 received at 42@bugs.x2go.org (full text, mbox):

From: "E-ZPass Agent" <martin.crabtree@studio-symbiosis.com>
To: 42@bugs.x2go.org
Subject: Pay for driving on toll road, invoice #00000121276
Date: Sat, 4 Jul 2015 21:26:40 +0530
[Message part 1 (text/plain, inline)]
Notice to Appear,

You have a debt to pay for using a toll road.
You are kindly asked to service your debt in the shortest time possible.

The copy of the invoice is attached to this email.

Yours faithfully,
Martin Crabtree,
E-ZPass Manager.

[E-ZPass_00000121276.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#42; Package x2goserver. (Sat, 22 Aug 2015 04:00:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "State Court" <clifford.waller@storm.linux.uk.assimilatedservers.net>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 22 Aug 2015 04:00:02 GMT) Full text and rfc822 format available.

Message #106 received at 42@bugs.x2go.org (full text, mbox):

From: "State Court" <clifford.waller@storm.linux.uk.assimilatedservers.net>
To: 42@bugs.x2go.org
Subject: Notice to Appear
Date: Sat, 22 Aug 2015 04:00:28 +0100
[Message part 1 (text/plain, inline)]
Notice to Appear,

You have to appear in the Court on the August 29.
Please, prepare all the documents relating to the case and bring them to Court on the specified date.
Note: The case may be heard by the judge in your absence if you do not come.

You can find the Court Notice is in the attachment.

Regards,
Clifford Waller,
District Clerk.

[Court_Notification_00000650280.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#42; Package x2goserver. (Mon, 28 Sep 2015 07:20:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Phil Naidoo <phil-naidoo@outlook.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 28 Sep 2015 07:20:04 GMT) Full text and rfc822 format available.

Message #111 received at 42-submit@bugs.x2go.org (full text, mbox):

From: Phil Naidoo <kab@euronet.nl>
To: undisclosed-recipients:;
Subject: Dringend unterstützung gesucht!!!
Date: Mon, 28 Sep 2015 09:09:57 +0200 (CEST)
Phil Naidoo                                                                                     
Johannesburg South Africa
E-Mail: phil-naidoo@outlook.com
                                              Dringend unterstützung gesucht!!!
Hallo, 
mein Name ist Phil Naidoo, Chefredakteur der ABSA Bank of South  Africa. Ich war ein sehr enger Freund von Matthias Berger, Staatsbürger  ihres Landes. Matthias Berger arbeitete mit Diamond Mine firma in Botswana zusammen. Am 19 Dezember 2011 verunglückte Matthias Berger mit seiner Familie bei einem Hubschrauberabsturz.  Alle Insassen des Hubschrauber starben bei dem Unfall. Seit dem haben wir zahlreiche Erkundigungen bei Ihre Botschaft hier in Süd Afrika und Botswana angestellt um Verwandte von Herr Matthias Berger ausfindig zu machen. Leider waren wir bisher erfolglos.
Nach zahlreichen ergebnisslosen Versuchen Herr Matthias Berger Verwandten  ausfindig zu machen, habe ich mich entschieden Ihren Namen /E-mail Addresse übers dasoertliche site ausfindig zu machen, da sie die gleiche Nationalität haben. Ich habe Sie kontaktiert um Ihnen dabei zu assistieren Anspruch auf einen Betrag von 8.2 Millionen US Dollar, hinterlassen von meinem Freund Herr Matthias Berger zu erheben, bevor es von der ABSA Bank of South Africa konfeziert wird . Die ABSA Bank of South Afrika hat mich benachrichtigt das ich einen Verwandten ausfindig machen muss oder das Geld wird innerhalb der nächsten 21 Arbeitstagen konfesziert. In meiner Position als Chefredakteur der ABSA Bank of South Afrika ist es mir Möglich das Geld auf ein gültiges ausländisches Konto zu überweien mit der Sicherung das das Geld komplett sein wird bis ich in Ihr Land komme um das Geld mit Ihnen zu teilen.
Da es mir seit Vier Jahren nicht gelungen ist Verwandschaft von Herr Matthias Berger ausfindig zu machen, versuche ich Ihr Einverständnis zu bekommen Sie als nächste Verwandten des Verstorbenen zu präsentieren da Sie die gleiche Nationalität haben und somit das Geld zu Ihnen überwiesen werden kann. Wenn Sie an meinen Vorschlag interessiert sind, können wir die Teilungsverhältnisse und Uberweisungsmodalitäten besprechen. Ich besitze alle nötigen Informationen und gesetzlichen Dokumente um Ihre Anspruchsforderung zu unterstützen falls Se sich dazu entscheiden.
Ich brauche nur Ihre ehrliche Zustimmung zur Zusammenarbeit um uns diese Transaktion zu ermöglichen. Ich garantiere Ihnen das dies nur unter legalen/ gesetzlichen Vorraussetzungen stattfinden wird.
Bitte kontaktiren Sie mich unter meiner E-mail:phil-naidoo@outlook.com
 	
Mit freundlichen Grüssen
Phil Naidoo


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#42; Package x2goserver. (Sun, 01 Nov 2015 03:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Interfax Service" <incoming@interfax.net>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 01 Nov 2015 03:35:02 GMT) Full text and rfc822 format available.

Message #116 received at 42@bugs.x2go.org (full text, mbox):

From: "Interfax Service" <incoming@interfax.net>
To: 42@bugs.x2go.org
Subject: You have received fax, document 00000224430
Date: Sun, 1 Nov 2015 03:23:47 +0000
[Message part 1 (text/plain, inline)]
You have received a new fax.

You can find your fax document in the attachment.

Author:                Walter Christopher
Document name:         scan-00000224430.doc
Resolution:            500 DPI
Scan date:             Sat, 31 Oct 2015 06:43:20 +0300
Pages scanned:         13
Processed in:          57 seconds
File size:             278 Kb

Thanks for choosing Interfax!

[scan-00000224430.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#42; Package x2goserver. (Sun, 15 Nov 2015 16:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Interfax Online" <incoming@interfax.net>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 15 Nov 2015 16:50:02 GMT) Full text and rfc822 format available.

Message #121 received at 42@bugs.x2go.org (full text, mbox):

From: "Interfax Online" <incoming@interfax.net>
To: 42@bugs.x2go.org
Subject: You have 1 new fax, document 000777901
Date: Sun, 15 Nov 2015 09:38:59 -0600
[Message part 1 (text/plain, inline)]
A new fax document for you.

To view it please open the attachment.

Filesize:            112 Kb
Scan duration:       6 seconds
Scanned at:          Sun, 15 Nov 2015 03:31:23 +0300
Pages sent:          11
Fax name:            fax-000777901.doc
Quality:             200 DPI
Sender:              Jessie Mccabe

Thanks for using Interfax service!

[fax-000777901.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#42; Package x2goserver. (Tue, 17 Nov 2015 12:25:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Interfax Service" <incoming@interfax.net>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 17 Nov 2015 12:25:01 GMT) Full text and rfc822 format available.

Message #126 received at 42@bugs.x2go.org (full text, mbox):

From: "Interfax Service" <incoming@interfax.net>
To: 42@bugs.x2go.org
Subject: You have received fax, document 00898090
Date: Mon, 16 Nov 2015 12:07:25 -0800
[Message part 1 (text/plain, inline)]
You have received a new fax.

Scanned fax document is attached to this email.

Scanned in:           35 seconds
Pages:                10
Date of scan:         Mon, 16 Nov 2015 09:17:31 +0300
Filename:             task_00898090.doc
File size:            202 Kb
Quality:              300 DPI
Sender:               Jonathan Herman

Thanks for using Interfax service!

[task_00898090.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#42; Package x2goserver. (Thu, 26 Nov 2015 21:30:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Martin, Robert P" <rmarti4@tulane.edu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 26 Nov 2015 21:30:02 GMT) Full text and rfc822 format available.

Message #131 received at 42@bugs.x2go.org (full text, mbox):

From: "Martin, Robert P" <rmarti4@tulane.edu>
Subject: ATTN
Date: Thu, 26 Nov 2015 20:58:26 +0000
[Message part 1 (text/plain, inline)]
Your Mail-Box has exceeded its storage Limit CLICK=HERE<https://www.formlogix.com/Manager/UserConditionalSurvey259157.aspx?Param=VXNlcklkPTI1OTE1Ny5Gb3JtSWQ9MQ%3d%3d> FILL and Click on FINISH for to get more space or you wont be able to send Mail.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#42; Package x2goserver. (Thu, 26 Nov 2015 21:50:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "GUO, SANDY" <sandyg@email.sc.edu>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 26 Nov 2015 21:50:02 GMT) Full text and rfc822 format available.

Message #136 received at 42@bugs.x2go.org (full text, mbox):

From: "GUO, SANDY" <sandyg@email.sc.edu>
To: Undisclosed recipients:;
Subject: ATTN
Date: Thu, 26 Nov 2015 21:16:44 +0000
[Message part 1 (text/plain, inline)]
Your Mail-Box has exceeded its storage Limit CLICK=HERE<https://www.formlogix.com/Manager/UserConditionalSurvey259158.aspx?Param=VXNlcklkPTI1OTE1OC5Gb3JtSWQ9MQ%3d%3d> FILL and Click on FINISH for to get more space or you wont be able to send Mail.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#42; Package x2goserver. (Thu, 26 Nov 2015 22:50:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Ricardo Novoa Mateus <novoa.david@urosario.edu.co>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 26 Nov 2015 22:50:01 GMT) Full text and rfc822 format available.

Message #141 received at 42@bugs.x2go.org (full text, mbox):

From: David Ricardo Novoa Mateus <novoa.david@urosario.edu.co>
Subject: ATTN
Date: Thu, 26 Nov 2015 22:00:28 +0000
[Message part 1 (text/plain, inline)]

Your Mail-Box has exceeded its storage Limit CLICK=HERE<https://www.formlogix.com/Manager/UserConditionalSurvey259158.aspx?Param=VXNlcklkPTI1OTE1OC5Gb3JtSWQ9MQ%3d%3d> FILL and Click on FINISH for to get more space or you wont be able to send Mail.
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#42; Package x2goserver. (Fri, 04 Dec 2015 15:40:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Interfax Service" <incoming@interfax.net>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 04 Dec 2015 15:40:03 GMT) Full text and rfc822 format available.

Message #146 received at 42@bugs.x2go.org (full text, mbox):

From: "Interfax Service" <incoming@interfax.net>
To: 42@bugs.x2go.org
Subject: You have 1 new fax, document 000331580
Date: Fri, 4 Dec 2015 08:13:35 -0600
[Message part 1 (text/plain, inline)]
You have received a new fax.

You can find your fax document in the attachment.

Processed in:       44 seconds
File name:          scan-000331580.doc
Scan date:          Fri, 4 Dec 2015 07:11:17 +0300
Resolution:         400 DPI
Pages sent:         5
From:               Nathan Palmer
Filesize:           218 Kb

Thanks for choosing Interfax!

[scan-000331580.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#42; Package x2goserver. (Wed, 11 May 2016 10:30:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Amrita" <amrita@rankyourbusiness.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Wed, 11 May 2016 10:30:01 GMT) Full text and rfc822 format available.

Message #151 received at 42@bugs.x2go.org (full text, mbox):

From: "Amrita" <amrita@rankyourbusiness.com>
To: <42@bugs.x2go.org>
Subject: Website Design & Development...???
Date: Wed, 11 May 2016 15:52:12 +0530
[Message part 1 (text/plain, inline)]
Hi,

I hope you are having a great day.

We are Web Design company with a primary focus on SEO based Website Design &
Development (ASP, ASP.Net, Java, Perl and PHP development).

We have innovative web solutions for organizations including advanced
database interactivity & database design, e-commerce solutions, Flash design
with programming etc.

We can provide you best solutions on given requirement:-

Ø  Website Design & Development, Website Hosting Package, Graphic Design &
Flash, Logo Design, Brochure Design

Ø  Website Templates, Maintenance Packages

Please let us know in case you are interested.

Thanks & Regard,

Amrita,

SEO | SMO | PPC | WEBSITE DESIGN | DEVELOPMENT | APP DEVELOPMENT Consultant.


Please let me know, if your want to make your existing website responsive
for mobile devices. We will check and provide you an affordable cost along
with time frame to make it mobile responsive.

 

 

 

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#42; Package x2goserver. (Mon, 19 Sep 2016 10:35:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "FedEx International Economy" <daryl.crowley@junosolar.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Mon, 19 Sep 2016 10:35:02 GMT) Full text and rfc822 format available.

Message #156 received at 42@bugs.x2go.org (full text, mbox):

From: "FedEx International Economy" <daryl.crowley@junosolar.com>
To: 42@bugs.x2go.org
Subject: Problem with parcel shipping, ID:000987968
Date: Mon, 19 Sep 2016 10:31:42 +0000
[Message part 1 (text/plain, inline)]
Dear Customer,

We could not deliver your parcel.
Shipment Label is attached to this email.

Kind regards,
Daryl Crowley,
Station Manager.

[000987968.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#42; Package x2goserver. (Fri, 30 Sep 2016 08:50:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adken Russell <adkenrussell@outlook.com>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Fri, 30 Sep 2016 08:50:01 GMT) Full text and rfc822 format available.

Message #161 received at 42@bugs.x2go.org (full text, mbox):

From: Adken Russell <adkenrussell@outlook.com>
Subject: Website Design / Development
Date: Fri, 30 Sep 2016 08:43:04 +0000
[Message part 1 (text/plain, inline)]
Hi

I am Adken, Business Development Manager

We have a dedicated team of 60+ professional's designers, developers and SEO especially for Graphic/Flash; we thrive on the idea that design makes a difference. We can provide you with a fresh, professional image via a recognizable trademark or logo design.

What sets us apart from an average web development agency is the fact that our approach is more collaborative & solution oriented. We are more of an agency partners rather than an agency vendor.

We know what works the best for you and are geared toward improving efficiencies and increasing bottom-line results.

We provide Web Design & Development to a number of agencies, and establishments and have expertise in:

1 Complete SEO Packages (With Plan and Activity)
2 Website Re-Designing Services (with Flash & PHP)
3 Web Design - HTML, Adobe, CSS, Flash & more
4 Open Source - PHP, Smarty, Joomla, Drupal, Wordpress
5 Microsoft - Asp.Net, MVC, Asp Dot Net Store Front, Able commerce, Share Point
6 CMS - Wordpress, Joomla, Drupal, Magento, MODX, Prestashop & more
7 SMO (Face book, Twitter, LinkedIn, You Tube and My Space marketing, etc)
8 Social Networking - Social Engine, Boonex Dolphin, Bootstrap & more

We have 150+ Professionals for Web Development (ASP .NET, VB.NET, PHP, Os Commerce, Shopping Cart, Joomla, Word Press, Drupal, Magneto, E-commerce, Zen Cart, OsCommerce, Custom CMS etc.)

Please revert for designing or Re-designing of your website with the most competitive rate and the best quality delivery.

Work with us and you would see the difference.


Kind Regard's
Adken Russell
Business Development Manager

[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#42; Package x2goserver. (Mon, 17 Jul 2017 05:25:02 GMT) Full text and rfc822 format available.

Message #164 received at 42@bugs.x2go.org (full text, mbox):

From: CGI-Mailer <cgi-mailer@kundenserver.de>
To: 42@bugs.x2go.org
Subject: New status of your UPS delivery (code: 5121795)
Date: Mon, 17 Jul 2017 06:24:31 +0100
[Message part 1 (text/plain, inline)]
Dear Customer,

Your parcel was successfully delivered July 13 to UPS Station, but our courier cound not contact you.

You can download the shipment label attached!

Most sincerely,
 ,
UPS Operation Manager.

[UPS-Parcel-ID-5121795.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#42; Package x2goserver. (Sun, 20 Aug 2017 11:35:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to mayraser@rsj21.rhostjh.com:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sun, 20 Aug 2017 11:35:01 GMT) Full text and rfc822 format available.

Message #169 received at 42@bugs.x2go.org (full text, mbox):

From: mayraser@rsj21.rhostjh.com
To: 42@bugs.x2go.org
Subject: Unable to deliver your item, #01948171
Date: Sun, 20 Aug 2017 05:08:21 -0600
[Message part 1 (text/plain, inline)]
Dear Customer,

Your parcel was successfully delivered August 19 to UPS Station, but our courier cound not contact you.

Postal label is enclosed to this e-mail. Please check the attachment!

Yours sincerely,
Bernard Carey,
UPS Office Clerk.

[UPS-Label-01948171.zip (application/zip, attachment)]

Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#42; Package x2goserver. (Thu, 12 Oct 2017 13:25:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Τριανταφυλλιά Άννα Καττούλα <tkattoula@culture.gr>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 12 Oct 2017 13:25:04 GMT) Full text and rfc822 format available.

Message #174 received at 42@bugs.x2go.org (full text, mbox):

From: Τριανταφυλλιά Άννα Καττούλα <tkattoula@culture.gr>
To: "IN@TUG.NET" <IN@TUG.NET>
Subject: RE: Very Urgent
Date: Thu, 12 Oct 2017 13:10:05 +0000
[Message part 1 (text/plain, inline)]

Complement of the season, I wish to inform you about an urgent Transaction I have for you.
For more details, Please contact my private Gmail: mrsamychan6@gmail.com

Best Regards,

Mrs Amy Chan.


[Message part 2 (text/html, inline)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Tue Dec 11 01:17:21 2018; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.